Kehren Sie zurück zum Inhaltsverzeichnis, Allgemein

Tut uns leid, dieser Hilfe-Artikel ist zurzeit nicht in Deutsch verfügbar. Wenn Sie möchten, können Sie eine Übersetzung von Google versuchen.

System requirements for Direct Mail

Direct Mail requires macOS 10.11 or newer. Direct Mail is fully compatible with macOS 10.12 Sierra, macOS 10.13 High Sierra, and macOS 10.14 Mojave.

Direct Mail is a 64-bit app.

Fanden Sie diesen Artikel hilfreich? Ja | Nein